uuid: eca290e9-2651-482e-8b6f-4f24b669aa44
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.card_item
    - field.storage.dynamic_content_entity.field_title
id: dynamic_content_entity.card_item.field_title
field_name: field_title
entity_type: dynamic_content_entity
bundle: card_item
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
